/*
 *  Program ComputeGrades
 *  
 *  A program that inputs a textfile containing student names and test scores,
 *  computes the course grade, and displays the result.
 * 
 */   
class ComputeGradesMain
{
   public static void main(String[] args) 
   {
      ComputeGrades gradeComputer = new ComputeGrades();
      gradeComputer.processData();
   }
}   